.view[name='requestSubmission'] {
    background-color: #1b1b1b;
}
.view[name='requestSubmission'] > .header {
    border-bottom: 1px solid #272727;
}
.view[name='requestSubmission'] > .header > .center {
    color: #ffffff;
}
.view[name='requestSubmission'] > .content > .information > .description {
    color: #ffffff;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    background-color: #272727;
    color: #cccccc;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .information > div:not(:last-child) {
    border-bottom: 1px solid #373737;
}
.view[name='requestSubmission'] > .button {
    color: #ffffff;
    background-color: #0373f3;
}

@media (min-width: 800px) {
    .view[name='requestSubmission'] {
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    }
}